uuid: 5add1f6f-cfa8-4c59-a764-be2c271ed920
langcode: nl
status: true
dependencies:
  config:
    - contact.form.personal
id: contact_message.personal
target_entity_type_id: contact_message
target_bundle: personal
default_langcode: site_default
language_alterable: false
